
A { COLOR: #000099; TEXT-DECORATION: none; }
A:link,A:visited { COLOR: #000099; TEXT-DECORATION: underline; }
A:hover,A:active { COLOR: #990000; TEXT-DECORATION: none; }
P { font-family: arial, helvetica, sans-serif; font-size:12px; margin-bottom: 0px; padding-bottom: 0px;
    border-bottom-width: 0px; border-top-width: 0px; }
IMG {border: 0px none }
table{ border:0px none; border-spacing: 0px; padding: 0px}
td{font-family: arial, helvetica, sans-serif; font-size:12px; border:0px none }
form{border-top-width: 0px; border-bottom-width: 0px; margin-top: 0px; margin-bottom: 0px; padding-bottom: 0px}
.pagetitle {font-family: arial, helvetica, sans-serif; font-size:20px; font-weight:bold}
.gamelink {font-family: arial, helvetica, sans-serif; font-size:14px; font-weight:bold}
.biggamelink {font-family: arial, helvetica, sans-serif; font-size:18px; font-weight:bold}
.smgamelink {font-family: arial, helvetica, sans-serif; font-size:14px; font-weight:bold}
.medlink {font-family: arial, helvetica, sans-serif; font-size:13px; font-weight:bold}
.smlink {font-family: arial, helvetica, sans-serif; font-size:12px; }
.headbig {font-family: arial, helvetica, sans-serif; font-size:18px; font-weight:bold}
.errmsg {font-family: arial, helvetica, sans-serif; font-size:18px; color:#CC0000; font-weight:bold}
.msg {font-family: arial, helvetica, sans-serif; font-size:18px; color:#CC6633; font-weight:bold}
.smmsg {font-size:11px}
.tlsttd { border-bottom: dotted 1px #999999; }
.glcol{PADDING: 3px; PADDING-LEFT: 0px; PADDING-RIGHT: 2px; VERTICAL-ALIGN: top; TEXT-ALIGN: left }
.glpic{border: 1px solid #000000; MARGIN-LEFT: 0px; MARGIN-RIGHT: 3px }
.glmsg {font-size:11px; color:#CC0000; font-weight:bold}
.gamelst1{background-color: #99BEE5; border: 1px solid #5F809B; border-top-width: 2px; border-collapse: collapse; padding: 0px; border-spacing: 0px; border-spacing-left: 3px; border-spacing-right: 3px }
.gamelst2{cursor: pointer; text-align: center; vertical-align: middle; border-width: 0px; border-spacing: 0px; padding: 6px }
.bdr3top{border: 1px solid #5C84A9; border-bottom: 0px none}
.bdr3bot{border: 1px solid #5C84A9; border-top: 0px none}
.inpformtop{ font-weight:bold; font-size:13px; color:#FFFFFF }
.gamepic{ border: 1px solid #000000 }
.layinr{ border: 0px none; padding: 0px }
.formInput { background-color: #FFEEBB; font-weight: normal; font-size: 12px;
	color: #000000; font-family: arial, helvetica, sans-serif;  }
.formButton { font-weight: bold; font-size: 12px; cursor: pointer; color: #000000; 
    font-family: arial, helvetica, sans-serif; height: 24px; background-color: #FFCC99; text-align: center; }
.layout{ background-color: #1E62A6; border: 1px solid #3A3E6B; border-top: 0px none; padding: 4px; padding-top: 0px; }
.rnvout{ width: 160px; border-left: 1px solid #1E62A6; vertical-align: top }
.rnvinr{background-color: #E5EEFF; padding: 4px }
.rnvbarb{height: 11px; BACKGROUND: url(http://cdn-www.arcadetown.com/i/rnvbarb2.gif) no-repeat top left }
.rnvbtn{ height: 20px; width: 20px; vertical-align: middle }
.lnvout{width: 152px; border-right: 1px solid #1E62A6; vertical-align: top }
.lnvbarb{height: 11px; BACKGROUND: url(http://cdn-www.arcadetown.com/i/lnvbarb2.gif) no-repeat top left }
.lnvinr{background-color: #E5EEFF; padding: 4px }
#lnv UL { CLEAR: both; PADDING: 0px; PADDING-TOP: 1px; MARGIN: 0px 0px; LIST-STYLE-TYPE: none }
#lnv LI { PADDING-LEFT: 11px; PADDING-TOP: 2px; BACKGROUND: url(http://cdn-www.arcadetown.com/i/btn5a.gif) no-repeat left 50% }
#lnv LI.lnvbbtn { color:#E17E00; font-weight:bold; BACKGROUND: url(http://cdn-www.arcadetown.com/i/btn5.gif) no-repeat left 50% }
#lnv LI.lnvbbtn A { color:#E17E00 }
#lnv LI.lnvbbtn A:link,.hpbar2 A:visited,.hpbar2 A:active,.hpbar2 A:hover { color:#E17E00 }
.topnav {font-family: arial, helvetica, sans-serif; font-size:13px; text-align: center; color:#67abef; font-weight:bold; BACKGROUND: url(http://cdn-www.arcadetown.com/i/topnav.gif) no-repeat top left}
.topnav A:link,.topnav A:visited,.topnav A:active,.topnav A:hover { color:#FFFFFF }
.btmnav {font-family: arial, helvetica, sans-serif; font-size:13px; color:#FFFFFF}
.btmnav A:link,.btmnav A:visited,.btmnav A:active,.btmnav A:hover { color:#FFFFFF; font-weight:bold }
.lnvbart{height: 27px; text-align: left; font-size:13px; color:#000000; font-weight:bold; 
	padding-left: 6px; BACKGROUND: url(http://cdn-www.arcadetown.com/i/lnvbart2.gif) no-repeat top left }
.lnvbarm{height: 27px; text-align: left; font-size:13px; color:#000000; font-weight:bold; 
	padding-left: 6px; BACKGROUND: url(http://cdn-www.arcadetown.com/i/lnvbarm2.gif) no-repeat top left }
.rnvbart{height: 27px; text-align: left; font-size:13px; color:#000000; font-weight:bold; 
	padding-left: 6px; BACKGROUND: url(http://cdn-www.arcadetown.com/i/rnvbart2.gif) no-repeat top left }
.mnvbart{ height: 27px; width: 575px; text-align: center; vertical-align: middle; BACKGROUND: url(http://cdn-www.arcadetown.com/i/mnvbart2.gif) no-repeat left;
		color:#000000; font-size:16px; font-weight:bold }
.mnvbart A { font-size:13px; font-weight:bold; color:#000000 }
.ibbtm{ background-color:#FFFFFF; vertical-align: top; padding: 8px }
